Bug 1733142

Summary: Rebase qt5-qtimageformats to 5.12.5
Product: Red Hat Enterprise Linux 8 Reporter: Jan Grulich <jgrulich>
Component: qt5-qtimageformatsAssignee: Jan Grulich <jgrulich>
Status: CLOSED ERRATA QA Contact: Desktop QE <desktop-qa-list>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 8.2   
Target Milestone: rc   
Target Release: 8.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-28 15:55:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1733133    

Description Jan Grulich 2019-07-25 09:43:25 UTC
Rebase qt5-qtimageformats to 5.12.4.

Comment 1 Jan Grulich 2019-08-01 07:52:36 UTC
Better to rebase to 5.12.5 which will be released at the end of August.

Comment 5 errata-xmlrpc 2020-04-28 15:55:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1665